Subject: [Aaa] REQUEST FROM BANK

From: "Mr.Thomas Okoh" <[email-masked]>
Date: Wed, 18 Feb 2004 04:38:14 +0100

FOREIGN EXCHANGE DEPARTMENT.
SAFEX BANK OF SOUTH AFRICA
NORTHERN PROVINCE
REPUBLIC OF SOUTH AFRICA
I am the manager of Bill and Exchange at the foreign Remittance Department of SAFEX BANK I got your email adress while searching for trustworthy cuontries and individuals.In my department we discovered an abandoned sum of
$10m US dollars. In an account that belongs to one of our foreign  customer who diedalong with his entire family in september 11 plane crash. Since we got information about his death, we have been expecting his next of kin to come over and claim his money because we cannot release it relation to the deceased as indicated in our banking guidelines but unfortunately we learnt that all his supposed next of kin or relation die! d  alongside with him at the plane crash leaving nobody behind for the claim. It is therefore upon this discovery that I and other officials in my department now decided to make this businness proposal to you and release the money to you as the next of kin or relation to the deceased for safety and subsequent disbursement since nobody is coming for it and we don't want this money to go into the Bank treasury as unclaimed Bill. The Banking law and guideline here stipulates that if such money remained unclaimed after four years, the money will b!
 e transfered into the Bank treasury as unclaimed fund. The request of foreigner as next of kin in his business is occasioned by the fact that the customer was a foreigner and a South African cannot stand as next of kin to a foreigner. We agree that 30 % of this money will be for you  foreign partner, in respect to the provision of a foreign account,10 % will be set aside for expense! s incured during the business and 60 % would be for ;me and my colleagues. There after I and my colleagues will visit your country for disbursement accoding to the percentages indicated. Therefore to enable the immediate transfer of this fund to you asarranged, you must apply first to the bank as of the deceased indicating your bank name, your bank account number,your private telephone and fax number for easy and communication and location where in the money will be remitted . Upon receipt of your reply, I will send to you by fax or email the text of the application. I!
  will not fail to bring
to your notice that this transaction is hitch free and that you should not entertain any a tom of fear as all required arrangements have been made for the transfer . 
 Your's faithfully
Mr Thomas Okoh
Bill and exchange managing Director,
Safex Bank,
South Africa

_______________________________________________
Aaa mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/aaa